@charset "utf-8";
/* CSS Document */

.footcolumn3 {
  float: left;
  width: 31%;
  padding:10px;
  line-height:1.5;
  text-transform:uppercase;
  font-size:12px;
  color:#fff;
}
.footcolumn3 a{
	outline:none;
	text-decoration:none;
	color:#fff;
	background-color:transparent;
	
	}

.footrow:after {
  content: "";
  display: table;
  clear: both;
    
}

